@charset "shift_jis";

#wrap .main .base .info{
	width:320px;
	margin:0px;
	padding:0px;
	background:#000000;
	position:relative;
	top:362px;
	left:560px;
}

#wrap .main .base .info h2{
	text-indent:0px;
	margin:0px;
	padding:7px 7px 7px 7px;
	font-weight:normal;
}

#wrap .main .base .info p{
	position:absolute;
	top:5px;
	left:183px;
	margin:0px;
	padding:0px;
	background:url(../images/icon01.gif) no-repeat 0px 3px;
	text-indent:22px;
}

#wrap .main .base .info .box{
	height:55px;
	overflow:auto;
}

#wrap .main .base .info .box dl{
	margin:0px 7px 7px 7px;
}

#wrap .main .base .info .box dl dt{
	margin:0px 0px -16px 0px;
	padding:8px 0px 0px 0px;
	border-top: 1px dotted #333;
	color:#FF0000;	

}

#wrap .main .base .info .box dl dd{
	margin:0px 0px 5px 60px;
	line-height:140%;
}

#wrap .main .base .sd{
	width:180px;
	height:20px;
	position:relative;
	top:-95px;
	left:700px;
}



#wrap .main .base .banner{
	width:300px;
	height:50px;
	text-indent:-9999px;
	position:relative;
	top:205px;
	left:578px;
	margin:0px;
	padding:0px;
	display:block;	
}

#wrap .main .base .banner a{
	width:300px;
	height:50px;
	text-indent:-9999px;
	display:block;	
}




#wrap .main .base .banner02{
	width:700px;
	height:85px;
	text-indent:-9999px;
	position:relative;
	top:-230px;
	left:75px;
	margin:0px;
	padding:0px;
	display:block;	
}

#wrap .main .base .banner02 a{
	width:700px;
	height:85px;
	text-indent:-9999px;
	display:block;	
}